Activity log for bug #485159

Date Who What changed Old value New value Message
2009-11-19 03:16:56 Tsu Jan bug added bug
2010-06-29 23:45:08 Fabounet cairo-dock-plug-ins: status New Triaged
2010-06-29 23:45:54 Fabounet cairo-dock-plug-ins: assignee Fabounet (fabounet03)
2010-06-30 23:31:59 Fabounet cairo-dock-plug-ins: status Triaged Fix Committed
2010-08-07 01:48:26 Launchpad Janitor branch linked lp:~cairo-dock-team/cairo-dock-plug-ins/ubuntu
2011-05-20 10:46:14 Launchpad Janitor branch linked lp:ubuntu/maverick/cairo-dock-plug-ins
2012-04-16 17:42:05 Matthieu Baerts cairo-dock-plug-ins: status Fix Committed Fix Released